Bug 148966 - [PATCH]: Update databases/mongodb-devel
[PATCH]: Update databases/mongodb-devel
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Wesley Shields
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-26 16:20 UTC by Wesley Shields
Modified: 2010-09-11 13:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.81 KB, patch)
2010-07-26 16:20 UTC, Wesley Shields
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wesley Shields freebsd_committer 2010-07-26 16:20:05 UTC
databases/mongodb-devel is out of date and behind databases/mongodb. The
attached patch updates mongodb-devel and fixes a typo in the RC script.

This port should either be updated or removed.

How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2010-07-26 16:20:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ivoras

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2010-08-10 12:45:56 UTC
wxs         2010-08-10 11:45:47 UTC

  FreeBSD ports repository

  Modified files:
    databases/mongodb-devel Makefile 
  Log:
  This port is older than databases/mongodb by a fair bit. Mark it as DEPRECATED
  and set an EXPIRATION_DATE for one month from today.
  
  PR:             ports/148966
  Submitted by:   wxs@
  Approved by:    ivoras@ (maintainer timeout)
  
  Revision  Changes    Path
  1.5       +2 -0      ports/databases/mongodb-devel/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wesley Shields freebsd_committer 2010-08-10 12:46:13 UTC
Responsible Changed
From-To: ivoras->wxs

I'll take it as a reminder to remove it on 2010-09-10.
Comment 4 dfilter freebsd_committer 2010-09-11 13:32:29 UTC
wxs         2010-09-11 12:32:25 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    databases            Makefile 
    databases/mongodb    Makefile 
  Removed files:
    databases/mongodb-devel Makefile distinfo pkg-deinstall 
                            pkg-descr pkg-install pkg-plist 
    databases/mongodb-devel/files mongod.in 
  Log:
  Remove databases/mongodb-devel. It was older than the non -devel and was
  not going to be updated by the maintainer.
  Remove conflicts that no longer apply in databases/mongodb.
  
  PR:             ports/148966
  Submitted by:   wxs@
  Approved by:    ivoras@ (maintainer of databases/mongodb-devel)
  
  Revision  Changes    Path
  1.2246    +2 -1      ports/MOVED
  1.898     +0 -1      ports/databases/Makefile
  1.6       +0 -62     ports/databases/mongodb-devel/Makefile (dead)
  1.4       +0 -3      ports/databases/mongodb-devel/distinfo (dead)
  1.3       +0 -39     ports/databases/mongodb-devel/files/mongod.in (dead)
  1.2       +0 -15     ports/databases/mongodb-devel/pkg-deinstall (dead)
  1.2       +0 -5      ports/databases/mongodb-devel/pkg-descr (dead)
  1.2       +0 -43     ports/databases/mongodb-devel/pkg-install (dead)
  1.2       +0 -12     ports/databases/mongodb-devel/pkg-plist (dead)
  1.15      +0 -2      ports/databases/mongodb/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wesley Shields freebsd_committer 2010-09-11 13:32:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!